function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("available","operations");
x.t("db15-000917-02-january","2013");
x.t("required","cache");
x.t("cache","group");
x.t("cache","devices");
x.t("dialog","appears");
x.t("state","figure");
x.t("megaraid","storage");
x.t("group","db15-000917-02-january");
x.t("group","removing");
x.t("remove","cache");
x.t("remove","offline");
x.t("check","box");
x.t("offline","cache");
x.t("offline","state");
x.t("box","click");
x.t("showing","cache");
x.t("solution","megaraid");
x.t("select","required");
x.t("select","remove");
x.t("appears","showing");
x.t("2013","lsi");
x.t("2013","2013");
x.t("click","remove");
x.t("figure","remove");
x.t("manager","available");
x.t("removing","offline");
x.t("storage","manager");
x.t("following","dialog");
x.t("using","nytro");
x.t("operations","cache");
x.t("devices","check");
x.t("devices","offline");
x.t("devices","select");
x.t("devices","removing");
x.t("devices","following");
x.t("devices","using");
}
